[**@rxap/forms v19.0.4-dev.0**](../README.md)

***

[@rxap/forms](../globals.md) / \_IsNumber

# Function: \_IsNumber()

> **\_IsNumber**(`__namedParameters`): (`control`) => `null` \| `ValidationErrors`

Defined in: [packages/angular/forms/src/lib/validators/is-number.ts:65](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/validators/is-number.ts#L65)

## Parameters

### \_\_namedParameters

#### message?

`string`

#### options?

[`IsNumberOptions`](../interfaces/IsNumberOptions.md)

## Returns

`Function`

### Parameters

#### control

`AbstractControl`

### Returns

`null` \| `ValidationErrors`
